Smash Bros 3DS XL Console Software version Question

Discussion in '3DS - Console, Accessories and Hardware' started by Fluppie007, Dec 13, 2014.

  1. Fluppie007
    OP

    Fluppie007 Newbie

    Newcomer
    2
    Sep 12, 2009
    Netherlands
  2. ieatpixels

    ieatpixels GBAtemp Fan

    Member
    3
    Nov 1, 2008
    well it's obviously not 9.2 or lower than 4.5 so why do you care?
     
  3. cracker

    cracker Nyah!

    Member
    6
    Aug 24, 2005
    United States
    8.x
     
    capz likes this.
  4. Fluppie007
    OP

    Fluppie007 Newbie

    Newcomer
    2
    Sep 12, 2009
    Netherlands
    I was hoping it was between 9.0 and 9.2 so i could use it when Gateway releases their new update.
     
  5. capz

    capz Advanced Member

    Newcomer
    1
    Nov 28, 2014
    Netherlands
    cake town
    nope. That's why there are tons of UPDATE NOW threads from before 9.3 was out
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice